/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	border          :   0.00pt none #e53527;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc49               { /* Common */
	border          :   0.00pt none #005ea8;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc51               { /* Common */
	clip            : rect(0.00pt,105.75pt,14.25pt,0.00pt);
	}
.cc52               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e26            { /* tco_radiators009026.jpg */
	background      : transparent url(tco_radiators009026.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  79.50pt;
	width           : 733.50pt;
	height          :1567.50pt;
	}
span#e25            { /* tco_radiators009025.gif */
	background      : transparent url(tco_radiators009025.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  77.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e24            { /* tco_radiators009024.gif */
	background      : transparent url(tco_radiators009024.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  78.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e23            { /* tco_radiators009023.gif */
	background      : transparent url(tco_radiators009023.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1626.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e22            { /* tco_radiators009022.gif */
	background      : transparent url(tco_radiators009022.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :1625.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e21            { /* tco_radiators009021.gif */
	background      : transparent url(tco_radiators009021.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 104.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e20            { /* tco_radiators009020.gif */
	background      : transparent url(tco_radiators009020.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 102.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e19            { /* tco_radiators001022.jpg */
	background      : transparent url(tco_radiators001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
div#e18             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   3.00pt;
	top             :1631.25pt;
	width           : 733.50pt;
	height          :  14.25pt;
	}
span#e17            { /* tco_radiators001021.jpg */
	background      : transparent url(tco_radiators001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :1546.50pt;
	width           : 659.25pt;
	height          :  76.50pt;
	}
span#e16            { /* tco_radiators001020.jpg */
	background      : transparent url(tco_radiators001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
span#e15            { /* tco_radiators009019.jpg */
	background      : transparent url(tco_radiators009019.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :1590.00pt;
	width           :  74.25pt;
	height          :  34.50pt;
	}
span#e14            { /* tco_radiators009018.jpg */
	background      : transparent url(tco_radiators009018.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :1590.75pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
img#e13             { /* tco_radiators008017.jpg */
	position        : absolute;
	left            : 237.00pt;
	top             :  80.25pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
img#e12             { /* tco_radiators009016.gif */
	position        : absolute;
	left            :   6.75pt;
	top             :  80.25pt;
	width           :  62.25pt;
	height          :  22.50pt;
	}
img#e11             { /* tco_radiators009014.jpg */
	position        : absolute;
	left            : 606.00pt;
	top             :  80.25pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
img#e10             { /* tco_radiators009012.jpg */
	position        : absolute;
	left            : 147.00pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e9              { /* tco_radiators009010.jpg */
	position        : absolute;
	left            : 407.25pt;
	top             :  80.25pt;
	width           : 106.50pt;
	height          :  22.50pt;
	}
img#e8              { /* tco_radiators009008.jpg */
	position        : absolute;
	left            :  70.50pt;
	top             :  80.25pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
img#e7              { /* tco_radiators009006.jpg */
	position        : absolute;
	left            : 318.00pt;
	top             :  80.25pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
img#e6              { /* tco_radiators009004.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e5             { /* tco_radiators009003.jpg */
	background      : transparent url(tco_radiators009003.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 108.75pt;
	width           : 340.50pt;
	height          :  22.50pt;
	}
span#e4             { /* tco_radiators009002.jpg */
	background      : transparent url(tco_radiators009002.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 125.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e3              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 147.00pt;
	top             :  80.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
span#e2             { /* tco_radiators001032.jpg */
	background      : transparent url(tco_radiators001032.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   5.25pt;
	width           : 733.50pt;
	height          :  72.00pt;
	}
span#e1             { /* tco_radiators009001.jpg */
	background      : transparent url(tco_radiators009001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.75pt;
	width           : 585.75pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
